<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表视元素项模板文件-->
<xc_template_listView showT="true">
    <listView_Group showT="true">
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="top" layout.width="fill" layout.height="fill" layout.space="0" layout.padding="5,0,0,0" widthT="200" heightT="30" showT="true">
            <buttonUI itemID="1"  expandButton="true" width="16" layout.height="fill" buttonType="check" showT="true" />
            <shapeText itemID="2" layout.width=":1" layout.height="fill" content="{binding field=name3 source=data bSync=false}" showT="true" textColor="#FFDCDCDC" />
        </layoutObject>
    </listView_Group>
    <listView_item showT="true">
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,0,0,0" widthT="200" heightT="30" showT="true">
            <shapePicture itemID="1" width="20" height="20" image="{binding field=name2 source=data bSync=false}" showT="true" left="22" top="100" />
            <shapeText itemID="2" textColor="#FFDCDCDC" layout.width="auto" layout.height="20" content="{binding field=name source=data bSync=false}" showT="true" />
        </layoutObject>
    </listView_item>
</xc_template_listView>
